/*
Theme Name: Utravel Child
Theme URI: http://webdesign-finder.com/utravel
Template: utravel
Author: MWTemplates
Author URI: http://modernwebtemplates.com/
Description: Utravel - Traveling WordPress theme
Tags: custom-header,left-sidebar,right-sidebar,post-formats,full-width-template

*/

div.wpforms-container-full .wpforms-form input[type=checkbox], div.wpforms-container-full .wpforms-form input[type=radio] {
	display: none;
}
.my_link {color: white;}
a my_link {color: white;}
